Warning notice Phishing/Spam emails currently in circulation.

Laitteistovaatimukset

GleSYS Cloud on riippumaton alustasta ja toimii Windowsissa, Macissa ja Linuxissa.

Tarvitset seuraavat:

  • Internet-yhteys
  • Chrome-, Safari-, Firefox- tai Microsoft Edge -selaimen uusin versio
  • Javascript käytössä selaimessasi
  • localStorage sallittu selaimessasi

  • Vaikka GleSYS Cloud toimisi vanhemmalla selaimella, suosittelemme, että käytät uusinta versiota parhaan käyttökokemuksen saamiseksi.